version: 1.5.4
files:
  - url: Management Cloud Setup 1.5.4.exe
    sha512: sbOPhdvWIkKsPnMnjyM+QNiaHzqXbLxRg3rgd8yZ2rRl3oTTPL4lSmy6xne4tiuc4mBMPmNmKYx5UD7vt4es5A==
    size: 64062728
path: Management Cloud Setup 1.5.4.exe
sha512: sbOPhdvWIkKsPnMnjyM+QNiaHzqXbLxRg3rgd8yZ2rRl3oTTPL4lSmy6xne4tiuc4mBMPmNmKYx5UD7vt4es5A==
releaseDate: '2023-08-21T22:50:53.252Z'
